uuid: 749856fe-84f7-411a-bedd-2d34c01788b3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ct_news
  module:
    - linkchecker
    - text
third_party_settings:
  linkchecker:
    scan: true
    extractor: html_link_extractor
id: node.ct_news.body
field_name: body
entity_type: node
bundle: ct_news
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
